gdcm::ConstCharWrapper Class Reference

Do not use me. More...

`#include <gdcmConstCharWrapper.h>`

## Public Member Functions

| ConstCharWrapper (const char *i=0)
| operator const char * () const

## Detailed Description

Do not use me.

## Constructor & Destructor Documentation

## ConstCharWrapper()

gdcm::ConstCharWrapper::ConstCharWrapper | ( | const char * | i = 0 | ) |

inline

## Member Function Documentation

## operator const char *()

gdcm::ConstCharWrapper::operator const char * | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- gdcmConstCharWrapper.h